.menu
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 150px;
	background-color: #aaa;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: right;
	text-transform: lowercase;
}

.content
{
	margin-left: 165px;
}

.menu a
{
	display: block;
	text-decoration: none;
	padding: 2px 8px;
	color: white;
}

#sel
{
	color: black;
	font-weight: bold;
}